=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kf6-knotifyconfig
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -9,23 +10,23 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.3.0~),
+               extra-cmake-modules (>= 6.6.0~),
                libcanberra-dev,
-               libkf6completion-dev (>= 6.3.0~),
-               libkf6config-dev (>= 6.3.0~),
-               libkf6configwidgets-dev (>= 6.3.0~),
-               libkf6i18n-dev (>= 6.3.0~),
-               libkf6kio-dev (>= 6.3.0~),
-               libkf6notifications-dev (>= 6.3.0~),
-               libkf6widgetsaddons-dev (>= 6.3.0~),
-               libkf6xmlgui-dev (>= 6.3.0~),
+               libkf6completion-dev (>= 6.6.0~),
+               libkf6config-dev (>= 6.6.0~),
+               libkf6configwidgets-dev (>= 6.6.0~),
+               libkf6i18n-dev (>= 6.6.0~),
+               libkf6kio-dev (>= 6.6.0~),
+               libkf6notifications-dev (>= 6.6.0~),
+               libkf6widgetsaddons-dev (>= 6.6.0~),
+               libkf6xmlgui-dev (>= 6.6.0~),
                libphonon4qt6-dev (>= 4:4.6.60~),
                qt6-base-dev (>= 6.5.0+dfsg~),
                qt6-tools-dev (>= 6.5.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/knotifyconfig
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-knotifyconfig
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-knotifyconfig.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-knotifyconfig
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-knotifyconfig
 Rules-Requires-Root: no
 
 Package: libkf6notifyconfig-data
@@ -42,8 +43,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf6i18n-dev (>= 6.3.0~),
-         libkf6kio-dev (>= 6.3.0~),
+Depends: libkf6i18n-dev (>= 6.6.0~),
+         libkf6kio-dev (>= 6.6.0~),
          libkf6notifyconfig6 (= ${binary:Version}),
          qt6-base-dev (>= 6.5.0+dfsg~),
          ${misc:Depends},
