=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
                dh-sequence-pkgkde-symbolshelper,
                cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.10.0~),
+               extra-cmake-modules (>= 6.11.0~),
                libcanberra-dev,
-               libkf6completion-dev (>= 6.10.0~),
-               libkf6config-dev (>= 6.10.0~),
-               libkf6configwidgets-dev (>= 6.10.0~),
-               libkf6i18n-dev (>= 6.10.0~),
-               libkf6kio-dev (>= 6.10.0~),
-               libkf6notifications-dev (>= 6.10.0~),
-               libkf6widgetsaddons-dev (>= 6.10.0~),
-               libkf6xmlgui-dev (>= 6.10.0~),
+               libkf6completion-dev (>= 6.11.0~),
+               libkf6config-dev (>= 6.11.0~),
+               libkf6configwidgets-dev (>= 6.11.0~),
+               libkf6i18n-dev (>= 6.11.0~),
+               libkf6kio-dev (>= 6.11.0~),
+               libkf6notifications-dev (>= 6.11.0~),
+               libkf6widgetsaddons-dev (>= 6.11.0~),
+               libkf6xmlgui-dev (>= 6.11.0~),
                libphonon4qt6-dev (>= 4:4.6.60~),
                qt6-base-dev (>= 6.6.0~),
                qt6-multimedia-dev,
@@ -43,8 +43,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf6i18n-dev (>= 6.10.0~),
-         libkf6kio-dev (>= 6.10.0~),
+Depends: libkf6i18n-dev (>= 6.11.0~),
+         libkf6kio-dev (>= 6.11.0~),
          libkf6notifyconfig6 (= ${binary:Version}),
          qt6-base-dev (>= 6.6.0~),
          ${misc:Depends},
