## kf6-knotifyconfig 6.12.0

=== debian/changelog ===
kf6-knotifyconfig (6.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.12.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Mar 2025 10:53:28 +0000

kf6-knotifyconfig (6.11.0-0ubuntu2) plucky; urgency=high

  * Sync changes from debian/6.10.0-1

 -- Rik Mills <rikmills@kde.org>  Sat, 15 Feb 2025 10:41:14 +0000

kf6-knotifyconfig (6.11.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.11.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Feb 2025 16:49:01 +0000

kf6-knotifyconfig (6.10.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.10.0)
  * Disable acc test for now.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2025 12:20:21 +0000
