=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.16.0~),
+               extra-cmake-modules (>= 6.17.0~),
                libcanberra-dev,
-               libkf6completion-dev (>= 6.16.0~),
-               libkf6config-dev (>= 6.16.0~),
-               libkf6configwidgets-dev (>= 6.16.0~),
-               libkf6i18n-dev (>= 6.16.0~),
-               libkf6kio-dev (>= 6.16.0~),
-               libkf6notifications-dev (>= 6.16.0~),
-               libkf6widgetsaddons-dev (>= 6.16.0~),
-               libkf6xmlgui-dev (>= 6.16.0~),
+               libkf6completion-dev (>= 6.17.0~),
+               libkf6config-dev (>= 6.17.0~),
+               libkf6configwidgets-dev (>= 6.17.0~),
+               libkf6i18n-dev (>= 6.17.0~),
+               libkf6kio-dev (>= 6.17.0~),
+               libkf6notifications-dev (>= 6.17.0~),
+               libkf6widgetsaddons-dev (>= 6.17.0~),
+               libkf6xmlgui-dev (>= 6.17.0~),
                libphonon4qt6-dev (>= 4:4.6.60~),
                qt6-base-dev (>= 6.6.0~),
                qt6-multimedia-dev,
@@ -44,8 +44,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf6i18n-dev (>= 6.16.0~),
-         libkf6kio-dev (>= 6.16.0~),
+Depends: libkf6i18n-dev (>= 6.17.0~),
+         libkf6kio-dev (>= 6.17.0~),
          libkf6notifyconfig6 (= ${binary:Version}),
          qt6-base-dev (>= 6.6.0~),
          ${misc:Depends},
