=== debian/tests/control ===
# The acc check is only used to compile the installed headers and detect
# issues like: missing -dev dependencies, headers including non installed
# files, etc. We are ignoring the generated abi files, as they are way too
# large, and way too unstable for our packages.
Tests: acc
Depends: @, dh-acc, exuberant-ctags
Restrictions: allow-stderr
